## opencpn-plugin-climatology-data 1.0.0

=== debian/changelog ===
opencpn-plugin-climatology-data (1.0.0-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Aug 2019 06:50:04 -0700

opencpn-plugin-climatology-data (1.0.0-0mx17+1) mx; urgency=medium

  * Rebuild for MX17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Aug 2019 06:46:27 -0700

opencpn-plugin-climatology-data (1.0.0-0~precise1) precise; urgency=low

  * v1.0

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 27 Jan 2015 21:27:51 -0600

opencpn-plugin-climatology-data (1.0.0-0~trusty1) trusty; urgency=low

  * v1.0

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 27 Jan 2015 21:27:51 -0600

opencpn-plugin-climatology-data (1.0.0-0~utopic1) utopic; urgency=low

  * v1.0

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 27 Jan 2015 21:27:51 -0600

opencpn-plugin-climatology-data (1.0.0-0~vivid1) vivid; urgency=low

  * v1.0

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 27 Jan 2015 21:27:51 -0600
